@media screen and ( max-width:600px ){

	.pc{ display:none !important;}
	.sp{ display:inherit !important;}
	
	.br:before {
		content: "\A" ;
		white-space: pre ;
	}

	.br-pc { display:none; }
	.br-sp { display:block; }

	/* -----------------------------------------
				#top_header
	----------------------------------------- */
	#top_header{
		background: #fff;
		border-bottom: 3px solid #009943;
		width: 100%;
		position: fixed;
		z-index: 100;
		top: 0;
	}
	#top_header.fixed{ display: fixed;}
	#top_header h1{
		width: 75%;
		padding: 5px 8px;
		margin: 5px 0 0;
		box-sizing:border-box; 
	}
	#top_header h1 a{ display: block; }
	#top_header h1 img{ width: 100%;}
	#top_header .box_header{ display: none;}

	#top_header .btn_menu{
		display: inherit;
		width: 25%;
	}
	#top_header .btn_menu a{
		display: block;
		color: #fff;
		background: #009943;
		width: 100%;
		box-sizing:border-box;
		padding: 6px;
		font-weight: bold;
		text-align: center;
	}
	#top_header .btn_menu a:hover{ opacity:1;}
	#top_header .btn_menu div {
    position: relative;
	}
	#top_header .btn_menu span {
    display: block;
    position: absolute;
    height: 3px;
    width: 50%;
    background: #fff;
    left: 0;
	right: 0;
	margin: 10px auto;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
	}
	#top_header .btn_menu span:nth-child(1) {
    top: 0;
	}
	#top_header .btn_menu span:nth-child(2) {
    top: 9px;
	}
	#top_header .btn_menu span:nth-child(3) {
    top: 18px;
	}
	
	/* #nav-toggle 切り替えアニメーション */
 	#top_header.open  .btn_menu span:nth-child(1) {
      top: 9px;
      -webkit-transform: rotate(315deg);
      -moz-transform: rotate(315deg);
      transform: rotate(315deg);
 	}
  	#top_header.open  .btn_menu span:nth-child(2) {
      width: 0;
      left: 50%;
  	}
  	#top_header.open  .btn_menu span:nth-child(3) {
      top: 9px;
      -webkit-transform: rotate(-315deg);
      -moz-transform: rotate(-315deg);
      transform: rotate(-315deg);
  	}
	

	/* -----------------------------------------
				#gnav
	----------------------------------------- */
	#gnav{
		display:none;
		position: absolute;
		background: rgba(0,0,0,0.6);
		height: 300%;
		-webkit-box-shadow: 0 0 0 0;
		box-shadow: 0 0 0 0;
		padding-top: 90px;
	}
	#gnav ul{
		max-width: 90%;
		margin: 0 auto;
		flex-wrap: wrap;
	}
	#gnav li{
		width: 100%;
		background: #f0f0f0;
		margin-bottom: 1px;
/*		border-right: 1px solid rgba(0,0,0,0.6);
		justify-content: center;
		align-items: center;
		display: flex;*/
		box-sizing:border-box;
	}
/*	#gnav li:nth-child(odd){
		border-right: none;
	}*/

	#gnav li.on > a{
		background: inherit;
		color: inherit;
	}
	#gnav li.form,
	#gnav li.home,
	#gnav li.school_info,
	#gnav li.parents,
	#gnav li.school,
	#gnav li.nowrap{ width: 100%; border-right: none;}
	#gnav li.form{ background: none;}
	#gnav li.school_info{ background: #44bdff;}
	#gnav li.parents{ background: #ec7d4b;}
	#gnav li.school{ background: #009943;}
	#gnav li.guide{ background: #518fcf;}
	#gnav li.gaiyo{ background: #886abf;}
	#gnav li.school_info a,
	#gnav li.parents a,
	#gnav li.school a,
	#gnav li.guide a,
	#gnav li.gaiyo a{ color: #fff;}
	#gnav li.nowrap a{ width: 100%;}
	
	#gnav li.form{ margin-bottom: 10px;}
	#gnav li.form .serch{
		height: 33px;
		max-width: 100%;
		display: block;
		margin: 0 auto;
	}
	#gnav li.form .serch input{
	display: inline-block;
	vertical-align: top;
	border: 1px solid #555;
	}
	#gnav li.form .serch .window{
		height: 100%;
		width: 16em;
		border-top-left-radius: 10px;
		border-bottom-left-radius: 10px;
		padding-left: 8px;
		padding-right: 8px;
		/*	background: rgb(255, 255, 255) url("https://www.google.com/cse/static/ja/google_custom_search_watermark.gif") no-repeat scroll left center;*/
	}
	#gnav li.form .serch .btn{
		border-top-right-radius: 10px;
		border-bottom-right-radius: 10px;
		background: #555;
		margin-left: -5px;
	}
	
	#gnav li a{
		width: auto;
		height: auto;
		padding: 25px 0;
	}
	#gnav li ul{ display: none;}
	#gnav li.on ul,#gnav li.on ul li{ display: flex;}
	
	.open + #gnav{ display:inherit; z-index: 10;}
	

	/* -----------------------------------------
				#main_top
	----------------------------------------- */
	#main_top{
		width: 100%;
		overflow:hidden;
		margin: 10px 0 0;
	}

	/* ---------------#left_column--------------- */
	#main_top #left_column{
		width: 100%;
		display: block;
	}
	
	/* -----#left_column #left_nav（オレンジのボタン）----- */
	#main_top #left_column #left_nav{
		width: 100%;
		padding: 10px;
		box-sizing:border-box;
	}
	#main_top #left_column #left_nav ul{
		display: flex;
		justify-content: space-between; 
	}
	#main_top #left_column #left_nav li{
		width: 33%;
		padding: 0 5px;
		box-sizing:border-box;
		text-align:center;
	}
	#main_top #left_column #left_nav li a{
		display: flex;
		align-items: center;
		justify-content: center;
		height: 115px;
		font-size: 13px;
		padding-top: 45px;
		padding-left: 3px;
		padding-right: 3px;
		margin-bottom: 0;
	}
	#main_top #left_column #left_nav .icn01 a{
		background: url(../images/index/icn01.png) no-repeat center 15px;
		background-size: 40%;
	}
	#main_top #left_column #left_nav .icn02 a{
		background: url(../images/index/icn02.png) no-repeat center 15px;
		background-size: 40%;
	}
/*通常アイコン*/
	#main_top #left_column #left_nav .icn03 a{
		background: url(../images/index/icn03.png) no-repeat center 15px;
		background-size: 40%;
	}
/*公開講座リーフレット版
	#main_top #left_column #left_nav .icn03 a{
		background: url(../images/index/arai.jpg) no-repeat center 0px;
		background-size: 100%;
		text-indent:0;
		align-items: end;
		padding-bottom: 5%;
	}*/

	#main_top #left_column #left_nav .icn01 a:hover{
		background: #e48c0d url(../images/index/icn01_on.png) no-repeat center 15px;
		background-size: 40%;
	}
	#main_top #left_column #left_nav .icn02 a:hover{
		background: #e48c0d url(../images/index/icn02_on.png) no-repeat center 15px;
		background-size: 40%;
	}
/*通常アイコン*/
	#main_top #left_column #left_nav .icn03 a:hover{
		background: #e48c0d url(../images/index/icn03_on.png) no-repeat center 15px;
		background-size: 40%;
	}
/*公開講座リーフレット版
	#main_top #left_column #left_nav .icn03 a:hover{
		background: url(../images/index/arai.jpg) no-repeat center 0px;
		background-size: 100%;
		text-indent:0;
		align-items: end;
		padding-bottom: 5%;
	}*/

	
	
	/* -----#left_column #center_column----- */
	#main_top #left_column #center_column{
		width: 100%;
		margin-bottom: 10px;
	}
	
	/* .top_nav */
	#main_top #left_column #center_column .top_nav ul{display: block;}

	#main_top #left_column #center_column .top_nav li{ display: flex; align-items: center;}
	#main_top #left_column #center_column .top_nav li a{
		width: 100%;
		height: 100%;
		border-bottom: 1px solid #fff;
		border-radius: 0px;
	}
	
	#main_top #left_column #center_column .top_nav li.koza a{
		width: 100%;
		height: 100%;
		border-bottom: 1px solid #fff;
		border-radius: 0px;
	}
	#main_top #left_column #center_column .top_nav li.oshirase a{
		width: 100%;
		height: 100%;
		border-bottom: 1px solid #fff;
		border-radius: 0px;
	}
	
	#main_top #left_column #center_column .top_nav li.row a{ border-right: 1px solid #fff;}
	#main_top #left_column .pickup p{ margin-top:0;}
	#main_top #left_column .pickup p a{ 
	border-radius: 0px;
	border-bottom: 1px solid #fff;
	}
	#main_top #left_column .pickup p span.s_title {
	float: none;
	width: 100%;
	padding: 0px;
	}
	#main_top #left_column .pickup p span.m_title {
	width: 100%;
	}
	#main_top #left_column .pickup p span.m_title span.name {
	font-size: 120%;
	display: block;
	}
	#main_top #left_column .pickup p span.m_title span.info1 {
	font-size: 110%;
	}

	/* top_info,top_info02共通 */
	#main_top #left_column #center_column .top_info,
	#main_top #left_column .top_info02{
		padding: 5px;
		box-sizing:border-box;
	}
	/* 一覧を見るボタン */
	#main_top #left_column #center_column .top_info .inner_top_info01 dd.btn,
	#main_top #left_column .top_info02 dd.btn{
		margin-left: 0;
		padding-bottom: 0;
		text-align: center;
	}
	#main_top #left_column #center_column .top_info .inner_top_info01 dd.btn a,
	#main_top #left_column .top_info02 dd.btn a{
		font-weight: bold;
	}
	#main_top #left_column #center_column .top_info .inner_top_info01 dd.btn a:before,
	#main_top #left_column .top_info02 dd.btn a:before{
		content: url(../images/common/arrow01.png);
		margin-right: 10px;
	}
	#main_top #left_column #center_column .top_info .inner_top_info01 dd.btn:after,
	#main_top #left_column .top_info02 dd.btn:after{
		content: none;
	}
	
	/* top_info */
	#main_top #left_column #center_column .top_info h2{ width:50%;}
	#main_top #left_column #center_column .top_info dl{
/*		height: auto;*/
		height: 300px;
		font-size: 100%;
	}
	#main_top #left_column #center_column .top_info .inner_top_info01 dd,
	#main_top #left_column .top_info02 dd{ padding-bottom: 25px; margin-left: 90px;}
	#main_top #left_column #center_column .top_info .inner_top_info01 dd:after,
	#main_top #left_column .top_info02 dd:after{
		content: "";
		width: 85%;
/*		border-top: 1px dotted #333;*/
		position: absolute;
		left: 0;
		right: 0;
		margin: 25px auto;
	}
	/* 新着情報 */
	/* トピックス */
	#main_top #left_column #center_column .top_info .inner_top_info02 dd{
		clear: both;
		margin-left: 0;
		margin-bottom: 20px;
		width: 25%;
	}
	#main_top #left_column #center_column .top_info .inner_top_info02 dt,
	#main_top #left_column #center_column .top_info .topi2 dt{
		width: 70%;
		margin: 0 0 20px 10px;
		height: auto;
	}
/*	#main_top #left_column #center_column .top_info .topi2 dt:after{
		content: "";
		width: 85%;
		border-top: 1px dotted #333;
		position: absolute;
		left: 0;
		right: 0;
		margin: 4.5em auto;
	}*/	
	#main_top #left_column #center_column .top_info .topi2 dt:nth-child(n+3),
	#main_top #left_column #center_column .top_info .topi2 dd:nth-child(n+3){ margin-bottom: 0;}
/*	#main_top #left_column #center_column .top_info .topi2 dt:nth-child(n+3):after{ content: none;}	*/

	/* top_info02研修のお知らせ */
	#main_top #left_column .top_info02{ margin-bottom: 25px;}
	#main_top #left_column .top_info02 dl{
		max-height: inherit;
		font-size: 100%;
	}
	#main_top #left_column .top_info02 h2{ text-align: center;}

	
	
	
	#main_top #right_column ul{
		width: 100%;
		display: flex;
		flex-wrap: wrap;
	}
	#main_top #right_column ul li{
		width:50%;
		margin-bottom: 1px;
	}
	#main_top #right_column ul li:nth-child(2n){
		border-right: 1px solid #fff;
		box-sizing: border-box;
	}
	#main_top #right_column .btn a{
		border-radius: 0px;
		background-size: 13%;
		padding: 20px 5px 20px 40px;
		font-size: 13px;
		border-right: 1px solid #fff;
	}
	#main_top #right_column .btn_member a{
		border-radius: 0px;
		font-size:13px;
		border-right: 1px solid #fff;
		box-sizing: border-box;
	}
	#main_top #right_column .btn_donation a{
		border-radius: 0px;
		font-size:13px;
		box-sizing: border-box;
	}
	#main_top #right_column ul li.btn_shigaku{
		width:100%;
	}
	#main_top #right_column .btn_shigaku a{
		display: block;
		background: #499de6;
		color: #fff;
		text-align: center;
		padding: 20px 10px;
		box-sizing: border-box;
		font-weight: bold;
		font-size: 13px;
	}
	#main_top #right_column li.taishin a{
		margin:50px 5% 0;
	}
	#main_top #right_column li.kakuu a{
		display:inherit;
		margin:50px 5% 0;
		text-align:center;
	}
	.bn_sp{
		width:100%;
	}

	#ssl_column{
		margin: 25px auto;
		width: 90%;
	}
	#ssl_column ul li{
		font-size: 8px;
		max-width: 13em;
		color: #7f7f7f;
	}
	.bottom_bnr{
		width: 90%;
		margin: 10px auto 0;
	}
	.bottom_bnr li{ list-style: none;}
	.bottom_bnr ul,.bottom_bnr li,.bottom_bnr li img{width: 100%;}



	/* -----------------------------------------
				#top_footer
	----------------------------------------- */
	#top_footer strong{ font-size: 15px; line-height:2;}
	#top_footer #fnav{ display: none;}

	#top_footer #fnav_sp{ display: inherit;}
	#top_footer #fnav_sp ul{
		list-style: none;
		display: flex;
		flex-wrap: wrap;
		border-top: 1px solid #d0d0d0;
		
	}
	#top_footer #fnav_sp li{
		width: 100%;
		text-align: left;
		border-bottom: 1px solid #d0d0d0;
	}
	#top_footer #fnav_sp li a{
		padding: 15px 20px;
		box-sizing: border-box;
		display: block;
		background: -webkit-linear-gradient(#ffffff 0%, #ffffff 57%, #ebebeb 100%);
		background: -o-linear-gradient(#ffffff 0%, #ffffff 57%, #ebebeb 100%);
		background: linear-gradient(#ffffff 0%, #ffffff 57%, #ebebeb 100%); /* FF3.6-15 */ /* Chrome10-25,Safari5.1-6 */ /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	}
	#top_footer #fnav_sp li a:before{ content: "> ";}

	#top_footer .copy{ font-size: 9px;}
	


	/* -----------------------------------------
				下層用
	----------------------------------------- */
	#main{
		width: 95%;
		margin: 0 auto;
		overflow:hidden;
	}
	#main #left_column{
		width: 100%;
		display: block;
	}

	#main #right_column{ display: none;}

	#main #right_column.sp_menu{ display: block;}
	#main #right_column li {
		width: 45%;
		float: left;
		margin-right: 5%;
	}

	/* ---------------#nav_sp--------------- */
	#nav_sp{ padding-top: 21%; margin-top: 10px;}
	#nav_sp ul{ padding: 5px 0; list-style: none; display: flex;}
	#nav_sp li{
		width: 20%;
		box-sizing: border-box;
		padding: 0 .25em;
		border-left: 1px solid #d0d0d0;
		display: flex;
		align-items: flex-start;
		justify-content: center;
		text-align: center;
		line-height: 1.2;
/*		vertical-align: top;*/
	}
	#nav_sp li:first-child{ border-left: none;}

	#nav_sp li a{ display:block; height: 100%;}
	#nav_sp li a:before{
		content: "▼";
		display: block;
		margin-bottom: 5px;
		font-size: 10px;
	}

	#nav_sp li.school_info a{ color: #44bdff;}
	#nav_sp li.parents a{ color: #ec7d4b;}
	#nav_sp li.school a{ color: #009943;}
	#nav_sp li.guide a{ color: #518fcf;}
	#nav_sp li.gaiyo a{ color: #886abf;}

	#nav_sp li.school_info.on a{ background: #44bdff; color:#fff;}
	#nav_sp li.parents.on a{ background: #ec7d4b; color:#fff;}
	#nav_sp li.school.on a{ background: #009943; color:#fff;}
	#nav_sp li.guide.on a{ background: #518fcf; color:#fff;}
	#nav_sp li.gaiyo.on a{ background: #886abf; color:#fff;}
	
	#main ol.caution{ margin-right: auto; padding: 0;}
	
	
	.inner p{
		margin: 0 auto;
		width: 95%;
	}

	.inner p.indent_n, .inner p.indent{
		margin: 0 auto;
		width: 90%;
	}

	#main ol.brackets{ padding-left: 1em;}
	
	#main table.list{ margin-left: 0;}
	#main table.list .type{ width: 5%;}
	#main table.list .detail{ width: 80%;}
	
	#main .table_wrapper{
		width: 100%;
		overflow-x: scroll;
	}
	#main .table_wrapper table th,
	#main .table_wrapper table td{
		vertical-align: top;
	}
	
	#main .cap_h2 li > img{ width: auto;}
	
	#main .inner .column2{
		display: block;
		width: 95%;
		margin: 0 auto;
		padding: 10px;
		box-sizing:border-box;
	}
	#main .inner .column2 + .column2{ margin-top: 15px;}
	#main .inner .faq dd{
		margin: 0 auto 30px;
		width: 90%;
	}
	#main .ex{
		padding: 5px 5px 10px;
	}
	#main .ex li{
		line-height: 1.6;
		margin-top: 0.5em;
		
	}
	#main .ex ol{
		padding-left:0;
	}
	
	#main .inner .detail{ padding: 10px;}
	#main .inner .syorui{ width: 95%;}
	#main img{ width: 100%; height: auto;}
	
	#main .inner ul.member li img{ max-width: 140px;}
	.inner ol li ul { margin-left:0;}

}

@media only screen and (min-width: 865px){
	.br-pc { display:block; }
	.br-sp { display:none; }
}

/* /school/faq.html 動画 */
.video {
position: relative;
height: 0;
padding: 30px 0 56.25%;
overflow: hidden;
}

.video iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

